/* // ---------------------------------------------------------------------
// size: bbb
// --------------------------------------------------------------------- */

.h_120_light {
  font-weight: 300;
  font-size: 2.4rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 3.2rem;
}

.h_120 {
  font-weight: 400;
  font-size: 2.4rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 3.2rem;
}

.h_120_bold {
  font-weight: 700;
  font-size: 2.4rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 3.2rem;
}

.h_120_e_bold {
  font-weight: 800;
  font-size: 2.4rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 3.2rem;
}

/* // ---------------------------------------------------------------------
// --------------------------------------------------------------------- */

.h_100_light {
  font-weight: 300;
  font-size: 2rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2.4rem;
}

.h_100 {
  font-weight: 400;
  font-size: 2rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2.4rem;
}

.h_100_bold {
  font-weight: 700;
  font-size: 2rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2.4rem;
}

.h_100_e_bold {
  font-weight: 800;
  font-size: 2rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2.4rem;
}

/* // ---------------------------------------------------------------------
// size: bb
// --------------------------------------------------------------------- */

.h_76_light {
  font-weight: 300;
  font-size: 1.52rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2rem;
}

.h_76 {
  font-weight: 400;
  font-size: 1.52rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2rem;
}

.h_76_bold {
  font-weight: 700;
  font-size: 1.52rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2rem;
}

.h_76_e_bold {
  font-weight: 800;
  font-size: 1.52rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: -0.03em;
  line-height: 2rem;
}

/* // ---------------------------------------------------------------------
// size: b
// --------------------------------------------------------------------- */

.h_64_light {
  font-weight: 300;
  font-size: 1.28rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.68rem;
}

.h_64 {
  font-weight: 400;
  font-size: 1.28rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.68rem;
}

.h_64_bold {
  font-weight: 700;
  font-size: 1.28rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.68rem;
}

.h_64_e_bold {
  font-weight: 800;
  font-size: 1.28rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.68rem;
}

/* // ---------------------------------------------------------------------
// size: bs
// --------------------------------------------------------------------- */

.h_56_light {
  font-weight: 300;
  font-size: 1.12rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.6rem;
}

.h_56 {
  font-weight: 400;
  font-size: 1.12rem !important;
  font-family: "nanumsquare" !important;
  line-height: 1.6rem;
  letter-spacing: normal;
}

.h_56_bold {
  font-weight: 700;
  font-size: 1.12rem !important;
  font-family: "nanumsquare" !important;
  line-height: 1.6rem;
  letter-spacing: normal;
}

.h_56_e_bold {
  font-weight: 800;
  font-size: 1.12rem !important;
  font-family: "nanumsquare" !important;
  line-height: 1.6rem;
  letter-spacing: normal;
}

/* // ---------------------------------------------------------------------
// size: n
// --------------------------------------------------------------------- */

.h_52_light {
  font-weight: 300;
  font-size: 1.04rem !important;
  font-family: "nanumsquare" !important;
  line-height: 1.6rem;
  letter-spacing: normal;
}

.h_52 {
  font-weight: 400;
  font-size: 1.04rem !important;
  font-family: "nanumsquare" !important;
  line-height: 1.6rem;
  letter-spacing: normal;
}

.h_52_bold {
  font-weight: 700;
  font-size: 1.04rem !important;
  font-family: "nanumsquare" !important;
  line-height: 1.6rem;
  letter-spacing: normal;
}

.h_52_e_bold {
  font-weight: 800;
  font-size: 1.04rem !important;
  font-family: "nanumsquare" !important;
  line-height: 1.6rem;
  letter-spacing: normal;
}

/* // ---------------------------------------------------------------------
// size: s
// --------------------------------------------------------------------- */

.h_48_light {
  font-weight: 300;
  font-size: 0.96rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.3rem;
}

.h_48 {
  font-weight: 400;
  font-size: 0.96rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.3rem;
}

.h_48_bold {
  font-weight: 700;
  font-size: 0.96rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.3rem;
}

.h_48_e_bold {
  font-weight: 800;
  font-size: 0.96rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.3rem;
}

/* // ---------------------------------------------------------------------
// size: ss
// --------------------------------------------------------------------- */

.h_44_light {
  font-weight: 300;
  font-size: 0.88rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.4rem;
}

.h_44 {
  font-weight: 400;
  font-size: 0.88rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.4rem;
}

.h_44_bold {
  font-weight: 700;
  font-size: 0.88rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.4rem;
}

.h_44_e_bold {
  font-weight: 800;
  font-size: 0.88rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.4rem;
}

/* // ---------------------------------------------------------------------
// size: sss
// --------------------------------------------------------------------- */

.h_42_light {
  font-weight: 300;
  font-size: 0.84rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.24rem;
}

.h_42 {
  font-weight: 400;
  font-size: 0.84rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.24rem;
}

.h_42_bold {
  font-weight: 700;
  font-size: 0.84rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.24rem;
}

.h_42_e_bold {
  font-weight: 800;
  font-size: 0.84rem !important;
  font-family: "nanumsquare" !important;
  letter-spacing: normal;
  line-height: 1.24rem;
}

.word-break {
  word-break: keep-all;
}

.decoration_underline {
  text-decoration: underline;
  text-decoration-thickness: 8%;
  text-decoration-skip-ink: none;
  text-underline-position: under;
  text-underline-offset: calc(-6rem / 50);
}
